<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

//신디삭제
if(AMINA != "g4s" && $amina['syndi']) {
	while ($row = sql_fetch_array($result)) {
	    // 원글이라면 - syndication ping
	    if (!$row['wr_is_comment']) include G4_SYNDI_PATH.'/include/include.bbs.delete.php';
    }
}

include_once(AMINA_PATH.'/lib/tag.lib.php');

//태그 삭제
amina_del_tag($bo_table, $write['wr_id']);

//설문 삭제
sql_query(" delete from {$g4['amina_poll']} where bo_table = '$bo_table' and wr_id = '{$write['wr_id']}' ");

//설문로그 삭제
sql_query(" delete from {$g4['amina_polllog']} where bo_table = '$bo_table' and wr_id = '{$write['wr_id']}' ");

//별점로그 삭제
sql_query(" delete from {$g4['amina_star']} where bo_table = '$bo_table' and wr_id = '{$write['wr_id']}' ");

//이미지 삭제
amina_del_img($write);

if(file_exists($write_skin_path.'/delete.tail.skin.php')) include_once ($write_skin_path.'/delete.tail.skin.php');

// xp 정보 업데이트
if($write['mb_id']) check_xp($write['mb_id']);

if($go_url) goto_url($go_url.'&go_url='.urlencode($go_url));

?>
